.WRStyle  {font-size: 13px}
.WRStyleS {font-size: 10px}
a:link    {text-decoration: none}
a:visited {text-decoration: none}
a:hover   {color: #FF3333; text-decoration: none}
.touenstyle {font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; text-align: left}
.touenstyle1 {font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"}
.touenstyle2 {font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 13px}
.touenstyle_e1 {font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-family: "Arial"}
.touenstyle_e2 {font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-family: "Arial"}
.taipei1 {  font-size: 12px; color: #FFFFFF}
.header1 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; color: #009933; font-weight: bold}
.Linkg {color: #3366FF; font-size: 12px; font-style: normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; width:100%; filter:glow(color=#66FF66); cursor:pointer}
.Links {color: #3333FF; font-size: 12px; font-style: normal; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; width:100%; filter:Shadow(color=#33FF33,direction=30); cursor:pointer}
.Linka {color: #3333FF; font-size: 12px; width:100%; cursor:pointer}
.Linkge {color: #3366FF; font-size: 12px; font-style: normal; font-family: "Arial"; width:100%; filter:glow(color=#66FF66); cursor:pointer}
.Linkse {color: #3333FF; font-size: 12px; font-style: normal; font-family: "Arial"; width:100%; filter:Shadow(color=#33FF33,direction=30); cursor:pointer}
.fcr {color: #FF3333; font-size: 12px; width:100%;}
.fcg {color: #009000; font-size: 12px; width:100%;}
.fcb {color: #2020F0; font-size: 12px; width:100%;}
.dot {font-size: 8px; text-align: center; color: orange;}
.text {font-size: 12px;}
.caption {font-size: 16px; font-weight: bold;}
.glow {color: #3366FF; font-size: 24px; filter:glow(color=#66FF66,Strength=3);}
.drop {color: #333333; font-size: 24px; filter:DropShadow(color=#CCCCCC,OffX=1,OffY=1);center;}
.honbun {font-size: 14px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; }
.cont {font-size: 8px; text-align: center;}
